<inp2:adm_SetPopupSize width="880" height="680"/>

<inp2:m_include t="incs/header"/>

<inp2:m_RenderElement name="combined_header" prefix="l" section="in-portal:browse" grid="SeparateTab" title_preset="links_custom" tab_preset="Default"/>

<!-- ToolBar -->
<table class="toolbar" height="30" cellspacing="0" cellpadding="0" width="100%" border="0">
<tbody>
	<tr>
  	<td>
  		<script type="text/javascript">
				a_toolbar = new ToolBar();
				a_toolbar.AddButton( new ToolBarButton('select', '<inp2:m_phrase label="la_ToolTip_Save" escape="1"/>', function() {
							submit_event('l','<inp2:l_SaveEvent/>');
						}
					) );
				a_toolbar.AddButton( new ToolBarButton('cancel', '<inp2:m_phrase label="la_ToolTip_Cancel" escape="1"/>', function() {
							submit_event('l','OnCancelEdit');
						}
				 ) );

				a_toolbar.AddButton( new ToolBarSeparator('sep1') );

				a_toolbar.AddButton( new ToolBarButton('prev', '<inp2:m_phrase label="la_ToolTip_Prev" escape="1"/>', function() {
							go_to_id('l', '<inp2:l_PrevId/>');
						}
				 ) );
				a_toolbar.AddButton( new ToolBarButton('next', '<inp2:m_phrase label="la_ToolTip_Next" escape="1"/>', function() {
							go_to_id('l', '<inp2:l_NextId/>');
						}
				 ) );

				function edit(){ }

				a_toolbar.Render();

				<inp2:m_if check="l_IsSingle">
					a_toolbar.HideButton('prev');
					a_toolbar.HideButton('next');
					a_toolbar.HideButton('sep1');
				<inp2:m_else/>
					<inp2:m_if check="l_IsLast" >
						a_toolbar.DisableButton('next');
					</inp2:m_if>
					<inp2:m_if check="l_IsFirst" >
						a_toolbar.DisableButton('prev');
					</inp2:m_if>
				</inp2:m_if>
			</script>
		</td>

		<inp2:m_if check="l_DisplayOriginal" display_original="1">
			<inp2:m_RenderElement name="search_main_toolbar" prefix="cf" grid="SeparateTabOriginal"/>
		<inp2:m_else/>
			<inp2:m_RenderElement name="search_main_toolbar" prefix="cf" grid="SeparateTab"/>
		</inp2:m_if>
	</tr>
</tbody>
</table>

<inp2:m_include t="incs/custom_blocks"/>
<inp2:m_if check="l_DisplayOriginal" display_original="1">
	<inp2:m_RenderElement name="grid" PrefixSpecial="cf" IdField="CustomFieldId" SourcePrefix="l" value_field="Value" per_page="-1" grid="SeparateTabOriginal" header_block="grid_column_title_no_sorting" no_init="no_init" original_title="la_section_OriginalValues" display_original="1"/>
<inp2:m_else/>
	<inp2:m_RenderElement name="grid" PrefixSpecial="cf" IdField="CustomFieldId" SourcePrefix="l" value_field="Value" per_page="-1" grid="SeparateTab" header_block="grid_column_title_no_sorting" no_init="no_init"/>
</inp2:m_if>

<input type="hidden" name="cf_type" value="<inp2:l_UnitOption name='ItemType'/>"/>

<inp2:m_include t="incs/footer"/>